Bug 1030418 - shutdown in sugar running with sugar-runner shuts down f20 rather than returning to the DE where it was called
shutdown in sugar running with sugar-runner shuts down f20 rather than return...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: sugar-runner (Show other bugs)
20
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 07:02 EST by satellitgo
Modified: 2013-12-01 12:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-24 18:24:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description satellitgo 2013-11-14 07:02:18 EST
Description of problem:
shutdown in sugar dropdown menu running with sugar-runner shuts down computer running f20 rather than returning to the DE where it was called

Version-Release number of selected component (if applicable):
sugar-runner-0.100.0-1.fc20.x86_64
sugar 0.99.0

How reproducible:
chose shutdown from f3 sugar drop down menu
Computer shuts down
(logout does return to calling DE)

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Peter Robinson 2013-11-24 18:24:03 EST
Fixed in sugar-0.100.2-1.fc20.noarch and sugar-runner-0.100.1-1.fc20.x86_64
Comment 2 satellitgo 2013-12-01 12:36:57 EST
only logout in latest sugar-runner menu

Note You need to log in before you can comment on or make changes to this bug.